[NODES]
paint_fsides=0
metal_susp=0
belt2=0
chrome_fb=0
paint_hoodvents=0
paint_fsides_vents=0
darkmetal_lining=0
pureblack_rear=0
blackplastic_chain=0
darkmetal_gears=0
darkmetal_gas=0
darkmetal_brake=0
rim_spare=0
____rim_spare=0
____chrome_buckle=0
____belt4=0
____chrome_spare=0
____tire_spare=0
metal_intstuff=0
chrome_boltssides2=0
belt3=0
dashmetal2=0
chrome_crank=0
paint_sidevents2=0
paint_windgaurd=0
chrome_pan=0
chrome_pan2=0
chrome_headorn=0
chrome_boltsr=0
seat3=0
mesh=0
darkmetal_pan2=0
metal_underbelt=0
metal_leverr=0
metal_susprear=0
blackplastic_exhaust=0
darkmetal_noidea=0
seat2=0
seat=0
chrome_gauges=0
chrome_gauge2=0
chrome_lever=0
chrome_keyhole=0
chrome_key=0
chrome_uselessringthings=0
chrome_dashcenter=0
blackplastic_wire_dash=0
darkmetal_dashcenter=0
blackplastic_thingthatthewiresgoin=0
chrome_stwheelbase=0
chrome_bolts_dash=0
chrome_boltsdash2=0
chrome_dashotherthing=0
chrome_flooridk=0
chrome_floor=0
metal_floor=0
metal_floorthing=0
darkmetal_floor=0
metal_pedalbar=0
chrome_twistything=0
metal_int2=0
chrome_leverr=0
leaf=0
paint_f=0
belt=0
logo=0
pureblack_fb=0
blackplastic_intr=0
chrome_bolts_mirror=0
paint_mirror=0
chrome_stwheelbar=0
mirror=0
belt_noidea=0
paint_bot=0
pureblack_hood=0
pureblack_dash=0
darkmetal_dashthing=0
paint_in=0
paint_bot2=0
dashmetal=0
gauges=0
paint_bar=0
chrome_bar=0
paint_lining=0
belt_left=0
copper=0
chrome_boltssus=0
wood_lever=0
blackplastic_floor=0
metal_crank=0
darkmetal_insidething=0
paintsusp=0
____paintsusp=0
____Object030=0
Object001=0
Object002=0
Object003=0
Object004=0
Object005=0
Object006=0
Object007=0
Object008=0
Object009=0
Object010=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
____Object011=0
____Object013=0
____Object014=0
SUSP_RF=0
____DISC_RF=0
____Object015=0
____Object016=0
________Object016=0
____________Object016=0
____________Object037=0
________________Object037=0
________________Object057=0
________Object056=0
____darkmetalbar=0
________darkmetalbar=0
____________darkmetalbar=0
____________DIR_chromesusp=0
________object032=0
________object035=0
________object036=0
________object031=0
________Object039=0
____________Object039=0
____________DIR_paintsusp=0
________Object027=0
________Object028=0
____________Object028=0
____________DIR_object045=0
________Object026=0
________Object022=0
____________Object022=0
____________object040=0
________________object040=0
________________Object042=0
____________object021=0
________________object021=0
________________Object025=0
________Object024=0
____________Object024=0
____________object023=0
________________object023=0
________________Object041=0
____________object043=0
________________object043=0
________________Object044=0
SUSP_LF=0
____DISC_LF=0
____paint_discsf=0
________paint_discsf=0
____________paint_discsf=0
____________Object038=0
________________Object038=0
________________Object058=0
________Object055=0
____discf=0
____DIR_darkmetalbar=0
WHEEL_LF=0
____RIM_BLUR_LF=0
____RIM_LF=0
____tires_f=0
____blackplastic_rimsf=0
____rim_f=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
____tires_r=0
____Object017=0
____Object018=0
SUSP_LR=0
____DISC_LR=0
____Object019=0
____DIR_darkmetalrearbar=0
SUSP_RR=0
____DISC_RR=0
____discr=0
____darkmetalrearbar=0
________darkmetalrearbar=0
____________darkmetalrearbar=0
____________chrome_rearbolts=0
________Object051=0
____________Object051=0
____________object055=0
________Object050=0
________blackplasticwires=0
________Object046=0
____________Object046=0
________________Object046=0
________________object052=0
________Object047=0
____________Object047=0
________________Object047=0
________________object053=0
________DIR_object048=0
________DIR_object049=0
WHEEL_RR=0
____RIM_BLUR_RR=0
____RIM_RR=0
____Object012=0
____blackplastic_rimsr=0
____rim_r=0
STEER_HR=0
____wood_stwheel=0
____chrome_stwheel=0
____chrome_stwheel2=0
____metal_stwheel=0
____blackplastic_stwheel=0
Object020=0
Object033=0
Object034=0
DIR_object040=0
DIR_object043=0
DIR_object023=0
DIR_object021=0
DIR_object031=0
DIR_object032=0
DIR_object035=0
DIR_object036=0
object045=0
____object045=0
____Object029=0
object048=0
____object048=0
____DIR_object054=0
object049=0
____object049=0
object054=0
BIR_object055=0
DIR_blackplasticwires=0
object055=0
Object053=0
chromesusp=0
DIR_object052=0
DIR_object053=0
DIR_object055=0
ARROW_TIME=0
ARROW_VOLTAGE=0
ARROW_OIL=0
ARROW_RPM=0
